.only-sp {
    display: none !important;
  }
  @media (max-width: 768px) {
    .only-sp {
      display: block !important;
    }
  }
  .only-pc {
    display: block !important;
  }
  @media (max-width: 768px) {
    .only-pc {
      display: none !important;
    }
  }
  img.only-sp,
  span.only-sp,
  br.only-sp {
    display: none !important;
  }
  @media (max-width: 768px) {
    img.only-sp,
    span.only-sp,
    br.only-sp {
      display: inline !important;
    }
  }
  img.only-pc,
  span.only-pc,
  br.only-pc {
    display: inline !important;
  }
  @media (max-width: 768px) {
    img.only-pc,
    span.only-pc,
    br.only-pc {
      display: none !important;
    }
  }
  * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
  }
  html,
  body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-size: 16px;
    font-family: "Noto Sans JP", sans-serif;
    color: #111;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    margin: 0;
  }
  main {
    display: block;
  }
  main * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .main {
    display: block;
    width: 100%;
  }
  img {
    width: auto;
    max-width: 100%;
    height: auto;
    vertical-align: top;
    font-size: 0;
    line-height: 0;
  }
  @media (max-width: 768px) {
    img {
      width: 100%;
    }
  }
  sup {
    position: relative;
    padding-right: 0.2em;
    font-size: 70%;
    vertical-align: top;
    top: 0.15em;
  }
  .m-txt__serif {
    font-family: "Yu Mincho", "YuMincho", "Noto Serif", "Noto Serif JP", serif;
  }
  .header {
    padding: 20px 40px;
    width: 100%;
    min-height: 87px;
    background: #fff;
    position: fixed;
    top: 0;
    z-index: 20;
  }
  @media (max-width: 768px) {
    .header {
      padding: 0;
      min-height: 17.6vw;
      height: 17.6vw;
    }
  }
  .header__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
    max-width: 1658px;
  }
  @media (min-width: 769px) and (max-width: 1580px) {
    .header__inner {
      width: 100%;
      max-width: 100%;
    }
  }
  @media (max-width: 768px) {
    .header__inner {
      display: block;
      max-width: 100%;
      position: relative;
    }
    .header__inner::after {
      content: "";
      display: block;
      width: 100%;
      height: 17.6vw;
      background: #fff;
      position: absolute;
      top: 0;
      z-index: 1;
    }
  }
  .header__logo {
    width: 296px;
  }
  @media (min-width: 769px) and (max-width: 1580px) {
    .header__logo {
      position: absolute;
      top: 30px;
      left: 30px;
      width: 28vw;
      max-width: 294px;
    }
  }
  @media (max-width: 768px) {
    .header__logo {
      margin-left: 6.9333333333vw;
      padding-top: 4.5333333333vw;
      width: 55.4666666667vw;
      position: relative;
      z-index: 2;
    }
  }
  @media (min-width: 769px) and (max-width: 1580px) {
    .header__menu {
      margin-left: auto;
    }
  }
  @media (max-width: 768px) {
    .header__menu {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      margin: 0;
      width: 100%;
      background: #fff;
      position: absolute;
      top: -200vh;
      left: 0;
      right: 0;
      opacity: 0;
      z-index: -1;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
    }
    .header__menu.is-open {
      top: 0;
      opacity: 1;
    }
  }
  .header__menu-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 50px;
  }
  @media (min-width: 769px) and (max-width: 1580px) {
    .header__menu-inner {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
      -webkit-flex-direction: column-reverse;
      -ms-flex-direction: column-reverse;
      flex-direction: column-reverse;
      gap: 0;
      width: 100%;
    }
  }
  @media (max-width: 768px) {
    .header__menu-inner {
      display: block;
      padding: 30.1333333333vw 0 18.6666666667vw;
      height: 100vh;
      overflow-x: scroll;
    }
  }
  .header__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: right;
    -webkit-justify-content: right;
    -ms-flex-pack: right;
    justify-content: right;
    gap: 10px;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  @media (max-width: 768px) {
    .header__list {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      gap: 4.2666666667vw;
      margin-top: 12.8vw;
    }
  }
  .header__list-item {
    display: block;
    height: 46px;
  }
  @media (max-width: 768px) {
    .header__list-item {
      width: 80%;
      margin: 0 auto;
      height: 16vw;
    }
  }
  .header__btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0 1em;
    background: #fd9e10;
    border-radius: 25px;
    color: #111;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  @media (max-width: 768px) {
    .header__btn {
      border-radius: 8vw;
    }
  }
  .header__btn::after {
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    margin: auto 0 auto 10px;
    background: url("../image/guarantee/icon_btn_arrow.svg") center no-repeat;
    background-size: contain;
  }
  @media (max-width: 768px) {
    .header__btn::after {
      position: absolute;
      right: 2em;
    }
  }
  .header__btn:hover {
    opacity: 0.7;
  }
  .header__menu-btn {
    display: none;
  }
  @media (max-width: 768px) {
    .header__menu-btn {
      display: block;
      padding: 4vw 3.2vw;
      width: 13.3333333333vw;
      height: 10.1333333333vw;
      background: #654322;
      border: none;
      border-radius: 4.8vw;
      text-align: center;
      position: absolute;
      top: 3.4666666667vw;
      right: 5.3333333333vw;
      z-index: 2;
    }
  }
  @media (max-width: 768px) {
    .header__menu-icon {
      display: inline-block;
      width: 4.8vw;
      height: 0.2666666667vw;
      border-radius: 0.2666666667vw;
      position: absolute;
      top: 50%;
      left: 0;
      right: 0;
      margin: auto;
      -webkit-transition: background-color 0.4s;
      transition: background-color 0.4s;
    }
    .header__menu-icon::before,
    .header__menu-icon::after {
      content: "";
      display: inline-block;
      width: 100%;
      height: 0.2666666667vw;
      background-color: #fff;
      border-radius: 0.2666666667vw;
      position: absolute;
      left: 0;
      right: 0;
      margin: auto;
      -webkit-transition: -webkit-transform 0.4s;
      transition: -webkit-transform 0.4s;
      transition: transform 0.4s;
      transition: transform 0.4s, -webkit-transform 0.4s;
    }
    .header__menu-icon::before {
      top: -0.8vw;
    }
    .is-open .header__menu-icon::before {
      -webkit-transform: translateY(0.8vw) rotate(-25deg);
      transform: translateY(0.8vw) rotate(-25deg);
    }
    .header__menu-icon::after {
      top: 0.8vw;
    }
    .is-open .header__menu-icon::after {
      -webkit-transform: translateY(-0.8vw) rotate(25deg);
      transform: translateY(-0.8vw) rotate(25deg);
    }
  }
  .nav__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 20px;
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
  }
  @media (max-width: 768px) {
    .nav__list {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      gap: 10.6666666667vw;
      margin: 0;
      padding: 0 16vw;
    }
  }
  .nav__list-item {
    display: block;
    margin: 0 10px;
    font-weight: 600;
    font-size: 14px;
  }
  @media (max-width: 768px) {
    .nav__list-item {
      margin: 0;
      font-size: 3.7333333333vw;
    }
  }
  .nav__list-item a {
    display: block;
    position: relative;
    width: 100%;
    color: #464646;
    text-decoration: none;
  }
  @media (max-width: 768px) {
    .nav__list-item a {
      padding-right: 2em;
    }
    .nav__list-item a::after {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      margin: auto 0;
      width: 7px;
      height: 7px;
      margin: auto 0 auto 10px;
      background: url("../image/guarantee/icon_btn_arrow.svg") center no-repeat;
      background-size: contain;
      -webkit-transform: rotate(135deg);
      transform: rotate(135deg);
    }
  }
  .string {
    position: relative;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 1920px;
    pointer-events: none;
    z-index: 1;
  }
  @media (max-width: 768px) {
    .string {
      display: none;
    }
  }
  .string01 {
    position: absolute;
    top: 30px;
    right: 0;
    width: 1343px;
  }
  .string02 {
    position: absolute;
    top: 1205px;
    left: 0;
    width: 544px;
  }
  @media (max-width: 768px) {
    .string02 {
      width: 100%;
      top: 14.9333333333vw;
    }
  }
  .string03 {
    position: absolute;
    top: 2370px;
    right: 0;
    width: 328px;
  }
  @media (max-width: 768px) {
    .string03 {
      width: 100%;
      top: -56.8vw;
    }
  }
  .string04 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  @media (max-width: 768px) {
    .string04 {
      width: 14.9333333333vw;
      top: -37.0666666667vw;
      left: auto;
      right: 0;
    }
  }
  @media (max-width: 768px) {
    .string05 {
      position: absolute;
      left: 0;
      width: 100%;
      top: -72vw;
    }
  }
  .main {
    display: block;
    max-width: 1920px;
    margin: 0 auto;
    padding-top: 86px;
    overflow: hidden;
  }
  @media (min-width: 769px) and (max-width: 1580px) {
    .main {
      padding-top: 120px;
    }
  }
  @media (max-width: 768px) {
    .main {
      padding-top: 17.6vw;
    }
  }
  .inner {
    max-width: 1100px;
    margin: 0 auto;
  }
  .mv {
    position: relative;
    width: 100%;
  }
  @media (max-width: 768px) {
    .mv {
      height: 169.8666666667vw;
    }
  }
  .mv__ttl {
    width: 515px;
    margin-left: 78px;
  }
  @media (max-width: 768px) {
    .mv__ttl {
      width: 69.6vw;
      margin-left: 4vw;
    }
  }
  .mv__txt {
    position: absolute;
    bottom: 78px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 0;
    text-align: center;
    font-size: 33px;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
  }
  @media (max-width: 768px) {
    .mv__txt {
      bottom: 13.3333333333vw;
      width: 100%;
      font-size: 5.0666666667vw;
    }
  }
  .mv__img {
    width: 100%;
  }
  .message {
    padding: 60px 0 110px;
    background: url("../image/guarantee/message_bg.png") 0 0 repeat;
    text-align: center;
    position: relative;
  }
  @media (max-width: 768px) {
    .message {
      padding: 9.8666666667vw 8vw 20.2666666667vw;
    }
  }
  .message__inner {
    position: relative;
    z-index: 1;
  }
  .message__catch {
    margin: 0 auto 16px;
    color: #fff;
    font-size: 21px;
    font-weight: 500;
    text-shadow: 0 0 10px #d9002a;
  }
  @media (max-width: 768px) {
    .message__catch {
      font-size: 4.2666666667vw;
    }
  }
  .message__heading--lv2 {
    position: relative;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    padding: 0.2em 0.6em;
    font-size: 66px;
    font-weight: 600;
    line-height: 1;
    background: #fff;
    color: #c73753;
    border-radius: 6px;
    -webkit-box-shadow: 0 0 30px #fdacb3;
    box-shadow: 0 0 30px #fdacb3;
  }
  @media (max-width: 768px) {
    .message__heading--lv2 {
      padding: 0 0.6em;
      font-size: 13.0666666667vw;
      line-height: 1.5;
    }
  }
  .message__heading--lv2::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -78px;
    left: 50%;
    width: 1px;
    height: 86.4px;
    background: #4b2325;
  }
  @media (max-width: 768px) {
    .message__heading--lv2::after {
      bottom: -16vw;
      height: 17.3333333333vw;
    }
  }
  .message__heading--lv3 {
    position: relative;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 30px auto 0;
    padding: 0.2em 0.6em;
    font-size: 45px;
    font-weight: 600;
    line-height: 1;
    background: #fff;
    color: #c73753;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 30px #fdacb3;
    box-shadow: 0 0 30px #fdacb3;
  }
  @media (max-width: 768px) {
    .message__heading--lv3 {
      font-size: 9.6vw;
      line-height: 1.5;
    }
  }
  .message__lead {
    margin: 94px 0 0;
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.1em;
  }
  @media (max-width: 768px) {
    .message__lead {
      margin-top: 18.6666666667vw;
      font-size: 3.7333333333vw;
      line-height: 2;
      font-weight: 500;
    }
  }
  .message__lead + .message__lead {
    margin-top: 50px;
  }
  @media (max-width: 768px) {
    .message__lead + .message__lead {
      margin-top: 8vw;
    }
  }
  .message__heading--lv3 + .message__lead {
    margin-top: 40px;
  }
  @media (max-width: 768px) {
    .message__heading--lv3 + .message__lead {
      margin-top: 8vw;
    }
  }
  .section {
    position: relative;
    padding: 95px 0 112px;
  }
  @media (max-width: 768px) {
    .section {
      padding: 14.6666666667vw 0 17.0666666667vw;
    }
  }
  .section::before {
    content: "";
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 65px;
    height: 65px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1;
  }
  @media (max-width: 768px) {
    .section::before {
      width: 13.8666666667vw;
      height: 13.8666666667vw;
    }
  }
  .section.sec-about::before {
    background: url("../image/guarantee/icon_about.webp") top center no-repeat;
    background-size: cover;
  }
  .section.sec-faq::before {
    background: url("../image/guarantee/icon_faq.webp") top center no-repeat;
    background-size: cover;
  }
  .section.sec-message::before {
    background: url("../image/guarantee/icon_thought.webp") top center no-repeat;
    background-size: cover;
  }
  .section.sec-comic::before {
    background: url("../image/guarantee/comic/icon_comic.webp") top center no-repeat;
    background-size: cover;
    top: 112px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  @media (max-width: 768px) {
    .section.sec-comic::before {
      top: 10.6666666667vw;
    }
  }
  .section__inner {
    position: relative;
    max-width: 630px;
    margin: 0 auto;
  }
  .section__heading {
    font-size: 24px;
    font-weight: 600;
    color: #4b2325;
    letter-spacing: 0.2em;
    position: relative;
    text-align: center;
  }
  @media (max-width: 768px) {
    .section__heading {
      font-size: 5.3333333333vw;
    }
  }
  .sec-about {
    background: url("../image/guarantee/about_bg.png") center no-repeat;
    background-size: cover;
    color: #4b2325;
  }
  .sec-about__txt {
    margin: 40px auto 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 2;
    letter-spacing: 0.2em;
  }
  @media (max-width: 768px) {
    .sec-about__txt {
      margin-top: 8.5333333333vw;
      max-width: 80vw;
      width: 80vw;
      font-size: 3.7333333333vw;
      text-align: left;
    }
  }
  .sec-about__img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 40px auto;
    max-width: 971px;
    width: 100%;
    gap: 20px;
  }
  @media (max-width: 768px) {
    .sec-about__img {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      margin-top: 10.6666666667vw;
      max-width: 80vw;
      width: 80vw;
      gap: 8vw;
    }
  }
  .sec-faq {
    background: #ffc9c8;
    color: #4b2325;
  }
  .sec-faq__list {
    margin: 40px auto 0;
  }
  @media (max-width: 768px) {
    .sec-faq__list {
      margin-top: 8vw;
      width: 89.3333333333vw;
      max-width: 89.3333333333vw;
    }
  }
  .sec-faq__list-item + .sec-faq__list-item {
    margin-top: 16px;
  }
  @media (max-width: 768px) {
    .sec-faq__list-item + .sec-faq__list-item {
      margin-top: 4.2666666667vw;
    }
  }
  .sec-faq__q {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 2;
  }
  .sec-faq__q::before {
    content: "";
    display: block;
    margin: auto;
    width: 39px;
    height: 39px;
    background: url("../image/guarantee/icon_q.svg") top center no-repeat;
    background-size: contain;
    position: absolute;
    left: 15px;
    top: 0;
    bottom: 0;
  }
  @media (max-width: 768px) {
    .sec-faq__q::before {
      width: 10.4vw;
      height: 10.4vw;
      left: 3.7333333333vw;
    }
  }
  .sec-faq__q::after {
    content: "";
    display: block;
    width: 10px;
    height: 16px;
    background: url("../image/guarantee/icon_q_arrow.svg") center no-repeat;
    background-size: contain;
    position: absolute;
    right: 24px;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  @media (max-width: 768px) {
    .sec-faq__q::after {
      width: 2.6666666667vw;
      height: 4.2666666667vw;
      right: 5.8666666667vw;
    }
  }
  .sec-faq__q button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0;
    padding: 26px 60px 26px 85px;
    width: 100%;
    background: none;
    border: 1px solid #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 2;
    letter-spacing: 0.1em;
    color: #4b2325;
    text-align: left;
    border-radius: 8px;
    cursor: pointer;
    position: relative;
  }
  @media (max-width: 768px) {
    .sec-faq__q button {
      padding: 4.2666666667vw 12.2666666667vw 4.2666666667vw 18.6666666667vw;
      font-size: 3.7333333333vw;
    }
  }
  .sec-faq__q.is-open::after {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  .sec-faq__a {
    margin: -1px 0 0;
    padding: 26px 60px 26px 85px;
    width: 100%;
    background: none;
    border: 1px solid #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 2;
    letter-spacing: 0.1em;
    color: #4b2325;
    text-align: left;
    border-radius: 8px;
    position: relative;
    z-index: 1;
    opacity: 1;
  }
  @media (max-width: 768px) {
    .sec-faq__a {
      padding: 6.4vw 5.3333333333vw 6.4vw 18.6666666667vw;
      font-size: 3.7333333333vw;
    }
  }
  .sec-faq__a::before {
    content: "";
    display: block;
    margin: auto;
    width: 39px;
    height: 39px;
    background: url("../image/guarantee/icon_a.svg") top center no-repeat;
    background-size: contain;
    position: absolute;
    left: 15px;
    top: 0;
    bottom: 0;
  }
  @media (max-width: 768px) {
    .sec-faq__a::before {
      width: 10.4vw;
      height: 10.4vw;
      left: 3.7333333333vw;
    }
  }
  .is-close + .sec-faq__a {
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
    height: 0;
    border: 0;
    overflow: hidden;
    opacity: 0;
  }
  .sec-message {
    position: relative;
    padding-bottom: 352px;
    background: url("../image/guarantee/thought_bg.webp") center no-repeat;
    background-size: cover;
    color: #4b2325;
  }
  @media (max-width: 768px) {
    .sec-message {
      padding: 21.3333333333vw 0 21.3333333333vw;
      background: url("../image/guarantee/thought_bg_sp.webp") top center no-repeat;
      background-size: cover;
    }
  }
  .sec-message__txt {
    margin: 40px 0 0;
    font-size: 16px;
    line-height: 2;
    text-align: center;
  }
  @media (max-width: 768px) {
    .sec-message__txt {
      margin-top: 8vw;
      font-size: 3.7333333333vw;
      font-weight: 500;
    }
  }
  .sec-message__txt + .sec-message__txt {
    margin: 48px 0 0;
  }
  @media (max-width: 768px) {
    .sec-message__txt + .sec-message__txt {
      margin-top: 6.4vw;
    }
  }
  .sec-message__txt.--m-small {
    margin: 40px 0 0;
  }
  @media (max-width: 768px) {
    .sec-message__txt.--m-small {
      margin: 3.7333333333vw 0 -2.6666666667vw;
    }
  }
  @media (max-width: 768px) {
    .sec-message__txt.--m-large {
      margin-top: 53.3333333333vw;
    }
  }
  .sec-message__txt strong {
    font-size: 34px;
    font-weight: 400;
    letter-spacing: 0.05em;
  }
  .sec-message__txt .bg-pink {
    display: inline-block;
    margin-top: 0.3em;
    background: #ef6682;
    border-radius: 4px;
    padding: 0.3em 0.4em;
    color: #fff;
    font-size: 29px;
    font-style: normal;
    line-height: 1;
  }
  @media (max-width: 768px) {
    .sec-message__txt .bg-pink {
      font-size: 6.6666666667vw;
    }
  }
  .cta {
    display: none;
    position: relative;
  }
  .cta.fixed {
    display: block;
    position: fixed;
    bottom: 50px;
    left: 0;
    right: 0;
    z-index: 10;
  }
  .cta__btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0 1em;
    background: #fd9e10;
    border-radius: 25px;
    color: #111;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  @media (max-width: 768px) {
    .cta__btn {
      border-radius: 8vw;
      font-size: 3.7333333333vw;
    }
  }
  .cta__btn::after {
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    margin: auto 0 auto 10px;
    background: url("../image/guarantee/icon_btn_arrow.svg") center no-repeat;
    background-size: contain;
    position: absolute;
    right: 12px;
  }
  @media (max-width: 768px) {
    .cta__btn::after {
      position: absolute;
      right: 2em;
    }
  }
  .cta__btn:hover {
    background: #ffbb6a;
    color: #585858;
  }
  .cta__btn:hover::after {
    opacity: 0.7;
  }
  .cta__btn--comic {
    margin: 72px auto 0;
    width: 289px;
    height: 50px;
  }
  @media (max-width: 768px) {
    .cta__btn--comic {
      margin: 10.6666666667vw auto 0;
      width: 80vw;
      height: 13.3333333333vw;
    }
  }
  .footer {
    max-width: 1920px;
    margin: 0 auto;
    padding: 15px;
    background-color: #ffb2be;
    color: #fff;
  }
  .footer__txt {
    margin: 0;
    font-size: 10px;
    letter-spacing: 0.1em;
    color: #4b2325;
    text-align: center;
  }
  @media (max-width: 768px) {
    .footer__txt {
      font-size: 2.6666666667vw;
    }
  }
  .sec-comic {
    padding: 233px 0 100px;
    background: #ffb2be;
    background-size: cover;
    color: #4b2325;
  }
  @media (max-width: 768px) {
    .sec-comic {
      padding: 32.5333333333vw 0 13.3333333333vw;
    }
  }
  .sec-comic__link {
    margin: 0 auto;
    cursor: default;
    width: 642px;
    height: auto;
  }
  @media (max-width: 768px) {
    .sec-comic__link {
      width: 77.3333333333vw;
      cursor: pointer;
    }
  }
  @media (max-width: 768px) {
    .sec-comic__icon::before {
      content: "";
      display: block;
      margin: auto;
      background: url("../image/guarantee/comic/icon_zoom.webp") top center no-repeat;
      background-size: cover;
      width: 26.1333333333vw;
      height: 26.1333333333vw;
      position: absolute;
      top: calc(50% - 26.1333333333vw);
      left: 0;
      right: 0;
    }
  }
  .sec-comic__icon.is-disabled {
    display: none;
  }
  .sec-comic__page {
    margin-top: 24px;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.1em;
    text-align: center;
  }
  @media (max-width: 768px) {
    .sec-comic__page {
      margin-top: 6.4vw;
      font-size: 3.2vw;
    }
  }
  .sec-comic__slide {
    margin: 64px auto 0;
    padding: 0 52px;
    max-width: 746px;
    width: 100%;
    position: relative;
  }
  @media (max-width: 768px) {
    .sec-comic__slide {
      margin-top: 10.6666666667vw;
      padding: 0;
      width: 100%;
    }
  }
  .sec-comic__scroll {
    margin: 0 0 10px;
    width: 642px;
    height: 1000px;
    overflow-x: scroll;
    overflow-y: hidden;
    direction: rtl;
  }
  @media (max-width: 768px) {
    .sec-comic__scroll {
      margin: 0;
      padding: 0 10.6666666667vw 0 12vw;
      width: 100%;
      height: 124vw;
    }
  }
  .sec-comic__scroll-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 2656px;
  }
  @media (max-width: 768px) {
    .sec-comic__scroll-inner {
      width: 328.5333333333vw;
      gap: 6.4vw;
    }
  }
  .sec-comic__link {
    display: block;
  }
  .sec-comic__slide-btn--prev,
  .sec-comic__slide-btn--next {
    position: absolute;
    top: 50%;
    width: 26px;
    height: 16px;
    margin-top: -13px;
    z-index: 10;
    cursor: pointer;
  }
  @media (max-width: 768px) {
    .sec-comic__slide-btn--prev,
    .sec-comic__slide-btn--next {
      display: none;
    }
  }
  .sec-comic__slide-btn--prev.is-disabled,
  .sec-comic__slide-btn--next.is-disabled {
    display: none;
  }
  .sec-comic__slide-btn--next {
    left: 10px;
  }
  .sec-comic__slide-btn--next::before {
    content: "";
    display: block;
    margin: auto;
    width: 26px;
    height: 26px;
    border-top: 3px solid #464646;
    border-left: 3px solid #464646;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .sec-comic__slide-btn--prev {
    right: 12px;
  }
  .sec-comic__slide-btn--prev::before {
    content: "";
    display: block;
    margin: auto;
    width: 26px;
    height: 26px;
    border-top: 3px solid #464646;
    border-right: 3px solid #464646;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .modaal-image .modaal-inner-wrapper {
    padding: 60px 0;
  }
  .modaal-close {
    border-radius: 0;
    position: absolute;
    top: -60px;
    right: 10px;
  }
  .modaal-close:after,
  .modaal-close:before {
    width: 4px;
    height: 40px;
    border-radius: 0;
    background: #fff;
    top: 6px;
  }
  .modaal-close:focus,
  .modaal-close:hover {
    background: none;
  }
  .modaal-close:focus:after,
  .modaal-close:focus:before,
  .modaal-close:hover:after,
  .modaal-close:hover:before {
    background: #fff;
  }
  